/* -------------------- */
/* -- General Styles -- */
/* -------------------- */
#wrap { width: 1020px; margin: 0 auto; }
body { font: 12.5px/20px "Helvetica Neue", Helvetica, Arial, sans-serif; color: #555; background: url("../images/paper-patterns/bg-pattern.png") repeat;}

h1 { font-size: 21px; margin: 0 0 30px 0; font-weight: lighter; }
h2 { font-size: 18px; margin: 0 0 30px 0; font-weight: lighter; }
h3 { font-size: 15px; margin: 30px 0 15px 0; }
h4 { font-size: 15px; margin: 20px 0 15px 0; }
h5 { font-size: 14px; margin: 15px 0 5px 0; }
h6 { font-size: 14px; margin: 10px 0 5px 0; }
p { margin: 0 0 15px 0; }
a { text-decoration: none; color: #1059ff; }
a:hover { color: #ffc12e; }
strong, b { font-weight: bold; }
.left_bar_line, .content-line { border-bottom: 1px #ddd dotted; margin: 30px 0; }

/* ------------ */
/* -- Layout -- */
/* ------------ */
#content { float: left; background: url(../images/sidebar-bg.png) repeat-x; background-color: #fff; width: 570px; margin: 0 0 0 60px; padding: 60px 40px 30px 40px; overflow: hidden; }

/* ------------- */
/* -- Sidebar -- */
/* ------------- */
#left_bar { float: left; width: 250px; background: url(../images/sidebar-bg.png) repeat-x; background-color: #fff; padding: 60px 20px 0 20px; height: 100%; }
#left_bar h1 { color: #555; margin: 0 0 8px 0; letter-spacing: -1px; font-weight: 400; }
#left_bar h2 { color: #aaa; letter-spacing: -1px; font-weight: 500; }
#left_bar h3 { margin: 0 0 10px 0; }
/* ------------------------------------ */
/* -- Book location: room and shelf -- */
/* ---------------------------------- */
#location { margin: 40px 0 0 0; overflow: hidden; border-top: 1px #ddd solid; border-bottom: 1px #ddd solid; padding: 5px 0; list-style: none; }
#location li { font-size: 12.5px; padding: 0 0 0 0; text-decoration: none; color: #555; }
#location span.room_shelf { padding: 0 3px; color:#03acef; font-weight: bolder}
#location span.no_shelfs { font-size: 12px;font-style: italic;}


/* ------------------------------------------- */
/* -- Book useful info: publisher, ISBN, etc...-- */
/* -------------------------------------------- */

#left_book_info {margin-top:30px;}

#left_book_info h2 {margin-top:20px; font-size:13px; color:#555;letter-spacing:0.7px;}
#left_book_info h2 span {color:#939393;font-size:12px;letter-spacing:0px;}

#info_name { font-size: 12.5px; padding:6px 0 0px 0}
#left_bar #info_name span { color:#939393;}

.categ {font-style:italic;color:#939393}

/* ---------------------------- */
/* -- Right top navigation -- */
/* -------------------------- */
#photo-descr-nav { background: #f5f5f5; border: 1px #eee solid; padding: 5px 0 5px 5px; margin: 0 0 0 0;}
#photo-descr-nav a { color: #ffa200; text-shadow: 0 1px 0 white; font-weight: bolder }
#photo-descr-nav a:hover { color: #ffd300; font-weight: bolder}



/* ----------------------------------------- */
/* -- Right side - book photo and description in detail -- */
/* ------------- ------------------------------------------*/
#photo-description { width: 590px; margin: 20px 20px 0 0; padding-right:20px;}

img {border:10px solid #eee;width:40%; float:right; height: auto; margin: 5px 20px 20px 20px;}

#description {padding-right:20px;text-align: justify; }


/* ------------- -----------------------*/
/* -- For image enlarge/expand on click -- */
/* ------------- -----------------------------*/
img {
    height: auto;
    max-width: 640px;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    -webkit-transition: all 1s;
    transition: all 1s;
}
img.expanded {
    max-width: 2000px;
}







